<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/PL2303G_SimpleTest_v1.0.0.4_20231017.iml" filepath="$PROJECT_DIR$/.idea/modules/PL2303G_SimpleTest_v1.0.0.4_20231017.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.androidTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.androidTest.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.main.iml" filepath="$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.unitTest.iml" filepath="$PROJECT_DIR$/.idea/modules/app/PL2303G_SimpleTest_v1.0.0.4_20231017.app.unitTest.iml" />
    </modules>
  </component>
</project>